Subject: [dhcwg] Ben Campbell's Yes on draft-ietf-dhc-dhcp-privacy-04: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 17 Feb 2016 15:08:11 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-dhc-dhcp-privacy-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcp-privacy/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

If this is strictly an analysis with no proposed solution, why does it
need 2119 keywords? Actually, I only found one MAY, and that seemed more
a statement of fact than a new requirement.